@font-face {
  font-family: "InterFace";
  src:
    url("../fonts/InterFace-Regular.woff2") format("woff2"),
    url("../fonts/InterFace-Regular.woff") format("woff"),
    url("../fonts/InterFace-Regular.ttf") format("truetype"),
    url("../fonts/InterFace-Regular.eot") format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "InterFace";
  src:
    url("../fonts/InterFace-Italic.woff2") format("woff2"),
    url("../fonts/InterFace-Italic.woff") format("woff"),
    url("../fonts/InterFace-Italic.ttf") format("truetype"),
    url("../fonts/InterFace-Italic.eot") format("embedded-opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "InterFace";
  src:
    url("../fonts/InterFace-Bold.woff2") format("woff2"),
    url("../fonts/InterFace-Bold.woff") format("woff"),
    url("../fonts/InterFace-Bold.ttf") format("truetype"),
    url("../fonts/InterFace-Bold.eot") format("embedded-opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "InterFace";
  src:
    url("../fonts/InterFace-XBold.woff2") format("woff2"),
    url("../fonts/InterFace-XBold.woff") format("woff"),
    url("../fonts/InterFace-XBold.ttf") format("truetype"),
    url("../fonts/InterFace-XBold.eot") format("embedded-opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "InterFace";
  src:
    url("../fonts/InterFace-Black.woff2") format("woff2"),
    url("../fonts/InterFace-Black.woff") format("woff"),
    url("../fonts/InterFace-Black.ttf") format("truetype"),
    url("../fonts/InterFace-Black.eot") format("embedded-opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.was-desktop {
  display: inline;
}
.was-mobile {
  display: none;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.header {
  padding: 16px;
}

.try-it-bg {
  display: none;
}

.header-container {
  max-width: 1244px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 2%;
  color: #00003c;
}

.trending {
  display: flex;
  align-items: center;
  gap: 12px;
}

.advertorial {
  background-color: #f4f9fc;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 12%;
  text-transform: uppercase;
  padding: 12px;
  text-align: center;
  color: #00003c;
}

.sidebar-cta-btn {
  position: absolute;
  bottom: 20px;
  max-width: 337px;
  left: 50%;
  transform: translateX(-50%);
}

.payment-methods {
  display: block;
  margin: 23px auto 0 auto;
}

.sidebar-container {
  position: relative;
}

.content-container {
  max-width: 1244px;
  margin: 49px auto 89px auto;
  padding: 0 16px;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

.sidebar-cta {
  width: 100%;
  height: auto;
}

.content-left {
  max-width: 823.5px;
  width: 100%;
}

.title1 {
  font-family: "InterFace", sans-serif;
  font-weight: 800;
  font-size: 42px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #00003c;
}

.title1 span {
  color: #2d36f7;
}

.mb-20 {
  margin-bottom: 20px;
}

.py-16 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: #00003c;
  opacity: 10%;
}

.subtitle1 {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: 2%;
  color: #00003c;
}

.author-container {
  display: flex;
  gap: 13px;
  margin-bottom: 36px;
}

.author-text {
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 2%;
  color: #00003c;
}

.author-dash {
  width: 1px;
  height: 32px;
  background-color: #00003c;
  opacity: 10%;
}

.author-date {
  opacity: 50%;
}

.page-img {
  width: 100%;
  height: auto;
  min-width: 0;
}

.quick-facts-container {
  display: flex;
  flex-direction: column;
  background-color: #f0f7ff;
  padding: 24px 0;
  border-radius: 12px;
  margin-top: 24px;
}

.quick-facts-header {
  padding: 0 40.25px 24px 40.25px;
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #00003c;
}

.quick-facts-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  padding: 24px 40.25px 0 40.25px;
}

.quick-facts-item {
  display: flex;
  align-items: center;
  gap: 19px;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 2%;
}

.title2 {
  font-family: "InterFace", sans-serif;
  font-weight: 800;
  font-size: 34px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #00003c;
}

.saved-sec-video {
  width: 100%;
  object-fit: cover;
  border-radius: 16px;
  margin-top: 36px;
}

.p-24 {
  padding: 24px 0;
}

.saved-sec .text-block {
  margin-top: 24px;
}

.title2 span {
  color: #2d36f7;
}

.mt-36 {
  margin-top: 36px;
}

.dont-use-sec-content {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
  gap: 32px;
}

.content-right {
  position: sticky;
  top: 20px;
  height: fit-content;
}

.dont-use-sec-content-right {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.dont-use-sec-content-right p {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 2%;
  color: #00003c;
  margin: 0;
}

.article-img-mob {
  display: none;
}

.attention {
  background-color: #f7f6f1;
  padding: 20px 33.5px 26px 43px;
  border-radius: 12px;
  display: flex;
  gap: 21.96px;
}

.attention-title {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #00003c;
}

.attention-title span {
  color: #2d36f7;
}

.attention-description {
  margin-top: 32px;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  color: #00003c;
  margin: 32px 0;
}

.attention-cta {
  width: 100%;
  height: 59px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #cff72d;
  color: #000000;
  border: 2px solid #4657001a;
  box-shadow: 0px 4px 0px #5f7700;
  border-radius: 8px;
  text-decoration: none;
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 2%;
  text-align: center;
}

.article2-img {
  max-width: 232px;
}

.downs-item {
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
}

.downs {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 4px 0;
}

.downs-disappoint {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.downs-disappoint .downs-item {
  line-height: 110%;
}

.text-block p {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  margin: 0;
}

.text-block {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.disappoint-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 24px;
  gap: 22px;
}

.disappoint-content-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.disappoint-content-left p {
  margin: 0;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
}

.article3-img {
  max-width: 300px;
  width: 100%;
  height: auto;
  object-fit: contain;
}

.article3-img-mob {
  display: none;
}

.quick-facts-list-saved {
  padding: 0 40.25px 0 40.25px;
}

.attention-cta-saved {
  margin: 32px 40.25px 0 40.25px;
  width: auto;
}

.update-card {
  background-color: #f0f7ff;
  padding: 24px 0;
  border-radius: 12px;
}

.update-card-header {
  margin-bottom: 24px;
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;
}

.update-card-text {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  padding: 24px 40.25px 0 40.25px;
}

.update-card-text p {
  margin: 0;
}

.real-people-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.real-people-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.real-people-content-description {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  color: #00003c;
}

.stars-5 {
  max-width: 102.5px;
  width: 100%;
  height: auto;
}

.real-preople-author {
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  color: #00003c;
}

.dash-verified {
  opacity: 10%;
  height: 32px;
  width: 1px;
  background-color: #00003c;
}

.verified-text {
  display: flex;
  align-items: center;
  gap: 5.5px;
}

.verified-text span {
  opacity: 50%;
}

.real-people-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 24px;
}

.d-none-desk {
  display: none;
}

.comparison-item {
  display: flex;
  align-items: center;
  gap: 13px;
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 2%;
  color: #00003c;
}

.comparison-left-card {
  background-color: #f0f7ff;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 16px;
  border-radius: 16px;
  max-width: 400px;
  padding: 40.8px 21px 17.54px 21px;
  position: relative;
  color: #00003c;
}

.comparison-left {
  max-width: 400px;
  box-sizing: border-box;
}

.perfect-for-tag {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 2%;
  background-color: #cff72d;
  color: #00003c;
  padding: 12px 16px;
  width: fit-content;
  border-radius: 58px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.maybe-skip {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 2%;
  background-color: #00003c;
  color: #ffffff;
  padding: 12px 16px;
  width: fit-content;
  border-radius: 58px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.comparison-container {
  margin-top: 42px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.arrow-center {
  position: absolute;
  z-index: 2;
  bottom: 41.73px;
  left: 370px;
}

.black-divider {
  width: 100%;
  height: 1px;
  background-color: #00003c;
  opacity: 50%;
  margin: 24px 0;
}

.comparison-right {
  max-width: 400px;
}

.comparison-right-card {
  background-color: #f7f6f1;
  padding: 41.58px 21px 23.42px 21px;
  gap: 16px;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.skip-img {
  margin-top: 46.58px;
}

.no-brainer-container {
  background-color: #f7f6f1;
  padding: 32px 72px;
  margin-top: 24px;
}

.no-brainer-title {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 2%;
  color: #00003c;
}

.no-brainer-red-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 2%;
  color: #00003c;
}

.red-container {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.red-dot {
  margin-right: 16px;
}

.no-brainer-container .text-block {
  margin-top: 24px;
  gap: 24px;
}

.try-it-header {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  color: #fff;
  background: linear-gradient(90deg, #00003c 0%, #0000a2 100%);
  padding: 14px;
  box-sizing: border-box;
  border-radius: 12px 12px 0 0;
}

.weight-800 {
  font-weight: 800;
}

.try-it-content {
  background: url("../images/pre3/try-it-bg.png") no-repeat center center;
  background-size: cover;
  height: 540.8px;
  position: relative;
  background-position: -8px;
  border-radius: 0 0 12px 12px;
}

.try-it-right {
  max-width: 412px;
  background-color: #f0f7ff;
  padding: 20px;
  position: absolute;
  right: 16px;
  width: 100%;
  box-sizing: border-box;
}

.try-it-right-title {
  font-family: "InterFace", sans-serif;
  font-weight: 900;
  font-style: Black;
  font-size: 26px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
  color: #00003c;
}

.try-it-right-subtitle {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #00003c;
  margin-top: 8px;
}

.tag {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  color: #00003c;
}

.pricing-lined {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
  text-decoration: line-through;
  color: #00003c;
  opacity: 50%;
}

.regular-price {
  width: fit-content;
}

.try-it-right-pricing {
  margin: 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pricing-sale {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #00003c;
}

.sale-price .tag {
  line-height: 100%;
}

.pricing-discount {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  letter-spacing: 0%;
  text-align: center;
  color: #00003c;
  display: flex;
  align-items: center;
  line-height: 100%;
  padding: 0 9.31px;
  background-color: #cff72d;
  border-radius: 6px;
  width: fit-content;
}

.sale-price {
  display: flex;
  flex-direction: column;
  width: fit-content;
  gap: 13.03px;
  padding: 10.24px 22.34px;
  background-color: #ffffff;
  border-radius: 7.45px;
}

.sale-price-row {
  display: flex;
  gap: 13.03px;
}

.divider-text {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 2%;
}

.divider-line {
  height: 0.93px;
  background-color: #00003c;
  opacity: 10%;
  width: 100%;
}

.try-it-right-divider {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25.14px;
  margin-top: 20px;
  margin-bottom: 14.9px;
}

.try-it-right-item {
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 2%;
}

.checkmark-cta {
  width: 19px;
  height: 19px;
}

.try-it-right-features {
  display: flex;
  flex-direction: column;
  gap: 9px;
  width: fit-content;
  margin: 0 auto 12px auto;
}
.cta-info {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  margin-bottom: 12px;
  color: #00003c;
}

.cta-info-bottom {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-style: Italic;
  font-size: 13px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  margin-top: 12px;
  color: #00003c;
}

.final-reminder-title {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #2d36f7;
  text-transform: uppercase;
}

.final-reminder {
  padding: 40px 33px;
  background-color: #f7f6f1;
  border-radius: 12px;
}

.final-reminder-description p {
  margin: 0;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  color: #00003c;
}

.final-reminder-description {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 32px;
}

.cta-final {
  margin-top: 24px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.cta-final .attention-cta {
  max-width: 649px;
  margin-top: 24px;
  margin-bottom: 18px;
}

.cta-final-text {
  font-family: "InterFace", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  color: #00003c;
}

.cta-final-text-sub {
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-style: Italic;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 2%;
  text-align: center;
  margin-top: 12px;
  color: #00003c;
}

footer {
  background-color: #00003c;
  padding: 40px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #ffffff;
  font-family: "InterFace", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  letter-spacing: 2%;
  text-align: center;
  text-transform: uppercase;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background-color: #fff;
  opacity: 30%;
  margin: 40px auto;
  max-width: 1220px;
}

.copiright {
  font-size: 16px;
  margin: 41px 0;
}

.health-disclaimer span {
  color: #cff72d;
}

.health-disclaimer {
  max-width: 1220px;
}

@media screen and (max-width: 1220px) {
  .content-right {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .arrow-center,
  .skip-img {
    display: none;
  }

  .try-it-right-pricing {
    gap: 14.77px;
    justify-content: center;
  }

  .try-it-right {
    position: unset;
    margin: 0 auto;
    border-radius: 12px;
  }

  .try-it-content {
    margin: 10.31px 6px 0 6px;
    height: auto;
    background: none;
    z-index: 2;
  }

  .cta-final-text {
    font-size: 16px;
  }

  .try-it-header {
    width: 100%;
  }

  .copiright {
    font-size: 14px;
  }

  .health-disclaimer {
    font-size: 12px;
  }

  .cta-final-text-sub {
    font-size: 16px;
  }

  .try-it-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(
      180deg,
      #d9e0e0 74%,
      rgba(217, 224, 224, 0) 76.79%
    );
    max-width: 412px;
    margin: 0 auto;
    border-radius: 12px;
  }

  .final-reminder-description p {
    font-size: 16px;
  }

  .final-reminder {
    padding: 30px 23px;
    text-align: center;
  }

  .final-reminder-title {
    font-size: 18px;
  }

  .try-it-bg {
    margin: 0 auto;
    width: 100%;
    height: auto;
    max-width: 412px;
    margin: 0 6px;
    display: block;
    -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 15%);
    mask-image: linear-gradient(to bottom, transparent 0%, black 6%);
    border-radius: 0 0 12px 12px;
    margin-top: -8px;
  }

  .no-brainer-title {
    font-size: 16px;
  }

  .no-brainer-red-row {
    font-size: 16px;
    line-height: 120%;
    gap: 25px;
  }

  .right-no-brainer {
    text-align: end;
  }

  .red-container {
    gap: 16px;
  }

  .no-brainer-container {
    padding: 24px 12px;
  }

  .comparison-item {
    font-size: 16px;
  }

  .comparison-left-card {
    padding: 40.65px 16px 17.17px 16px;
  }

  .try-it-right-title {
    font-size: 24px;
  }

  .try-it-right-subtitle {
    font-size: 16px;
    position: relative;
    right: unset;
  }

  .comparison-left,
  .comparison-right {
    width: 100%;
  }

  .tag {
    font-size: 14px;
  }

  .pricing-discount {
    font-size: 15px;
    padding: 0 8.21px;
  }

  .pricing-lined,
  .pricing-sale {
    font-size: 26px;
  }

  .comparison-right-card {
    padding: 34.64px 23.5px 11.36px 23.5px;
  }

  .real-people-row {
    flex-direction: column;
  }

  .comparison-container {
    flex-direction: column;
    gap: 28.96px;
    align-items: center;
  }

  .real-people-content-description {
    font-size: 16px;
  }

  .d-none-desk {
    display: block;
  }

  .d-none-mob {
    display: none;
  }

  .real-people-img {
    width: 100%;
    height: auto;
    max-width: 400px;
  }

  .real-people-img {
    order: 1;
  }

  .article3-img {
    display: none;
  }

  .update-card-header {
    margin-bottom: 18px;
    font-size: 20px;
  }

  .update-card-text {
    font-size: 16px;
  }

  .update-card-text {
    padding-left: 0;
    padding-right: 0;
  }

  .disappoint-content {
    flex-direction: column;
    gap: 42px;
  }

  .attention-cta-saved {
    width: 100%;
    margin: 24px 0 0 0;
  }

  .disappoint-content-left p {
    font-size: 16px;
  }

  .disappoint-content-left {
    order: 1;
  }

  .sale-price {
    padding: 7.45px;
  }

  .article3-img-mob {
    display: block;
    width: 100%;
    height: auto;
  }

  .saved-sec-video {
    height: auto;
    margin-top: 32px;
  }

  .downs-item {
    display: flex;
    align-items: center;
    gap: 12px;
    font-family: "InterFace", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 2%;
  }

  .downs {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 4px 0;
  }

  .downs-disappoint {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 4px 0;
  }

  .text-block p {
    font-family: "InterFace", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 2%;
    margin: 0;
  }

  .text-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .attention {
    flex-direction: column;
    padding: 35px 13px 13px 13px;
    gap: 18px;
  }

  .article2-img {
    max-width: 189.67px;
    order: 1;
    margin: auto;
  }

  .attention-title {
    font-size: 18px;
    line-height: 120%;
  }

  .attention-text {
    text-align: center;
  }

  .attention-description {
    font-size: 16px;
    line-height: 150%;
    margin: 24px 0;
  }

  .attention-cta {
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 2%;
    height: auto;
    padding: 14.5px 16px;
  }

  .dont-use-sec-content {
    flex-direction: column;
    gap: 20px;
  }

  .article-img {
    display: none;
  }

  .article-img-mob {
    display: block;
    width: 100%;
    height: auto;
  }

  .dont-use-sec-content-left .article-img {
    max-width: 400px;
    aspect-ratio: 358 / 200;
    object-fit: cover;
    object-position: top;
  }

  .dont-use-sec-content-right {
    gap: 20px;
  }

  .dont-use-sec-content-right p {
    font-size: 16px;
    line-height: 150%;
  }

  .logo {
    width: 96.45px;
    height: auto;
  }

  .trending {
    font-weight: 400;
    font-size: 11.29px;
    letter-spacing: 2%;
    gap: 8.47px;
  }

  .flag {
    width: 24px;
    height: 24px;
  }

  .content-container {
    flex-direction: column;
    margin-top: 29px;
    margin-bottom: 50px;
  }

  .content-left {
    margin: 0 auto;
  }

  .title1 {
    font-size: 27px;
    line-height: 120%;
  }

  .title2 {
    font-size: 24px;
    line-height: 120%;
  }

  .mb-20 {
    margin-bottom: 16px;
  }

  .mt-36 {
    margin-top: 32px;
  }

  .author-text {
    font-size: 14px;
    gap: 7.38px;
  }

  .author-container {
    gap: 8px;
  }

  .author-img {
    width: 32px;
    height: 32px;
  }

  .subtitle1 {
    font-size: 16px;
    line-height: 150%;
  }

  .quick-facts-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
    padding: 18px 0 0 0;
  }

  .checkmark {
    width: 22.8px;
    height: 22.8px;
  }

  .quick-facts-header {
    font-size: 20px;
    line-height: 150%;
    padding: 0 0 18px 0;
  }

  .quick-facts-container {
    padding: 18px 12px;
  }

  .quick-facts-item {
    font-size: 16px;
  }

  .quick-facts-list-saved {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .was-mobile {
    display: inline;
    color: #00003c !important;
  }
  .was-desktop {
    display: none;
  }
}
